id_formulaire: '1'
identifiant: contact
titre: Contact
descriptif: ''
css: ''
message_retour:
saisies:
  -
    options: { label: 'Votre nom', type: text, size: '40', autocomplete: defaut, nom: input_1 }
    identifiant: '@5d9cee16d846b'
    verifier: {  }
    saisie: input
  -
    options: { label: 'Votre courriel', type: text, size: '40', autocomplete: defaut, obligatoire: on, nom: email_1 }
    verifier: { type: email, options: { mode: normal } }
    identifiant: '@5d9cee023fb67'
    saisie: email
  -
    options: { label: 'Votre message', rows: '5', cols: '40', obligatoire: on, nom: textarea_1 }
    identifiant: '@5d9cee0746103'
    verifier: {  }
    saisie: textarea
traitements:
  enregistrement:
    moderation: posteriori
    moderer_admins: ''
    multiple: on
    modifiable: ''
    effacement: ''
    effacement_delai: ''
    identification: ''
    variable_php: ''
    unicite: ''
    message_erreur_unicite: ''
    anonymiser: ''
    ip: on
    invalider: ''
    resume_reponse: ''
    analyse_exclure_champs: ''
    identification_reponses: ''
  email:
    modification_reponse: ''
    champ_sujet: ''
    champ_sujet_modif_reponse: ''
    champ_sujet_valeurs_brutes: ''
    exclure_champs_email: ''
    pj: ''
    masquer_liens: ''
    activer_ip: ''
    masquer_champs_vides: ''
    destinataires_plus: DESTINATAIRE@MONDOMAINE.COM
    destinataires_selon_champ: ''
    champ_courriel: email_1
    activer_vrai_envoyeur: on
    champ_nom: '@input_1@'
    activer_accuse: ''
    sujet_accuse: ''
    texte_accuse: ''
    masquer_valeurs_accuse: ''
    courriel_envoyeur_accuse: ''
    nom_envoyeur_accuse: ''
    champ_courriel_destinataire_form: ''
    accuse_explication: ''
public: non
apres: formulaire
url_redirect: ''
statut: publie
date_creation: ''
maj: ''
